/*---------------------------------------- theme-yellow
----------------------------------------*/
body { background-color: #e5e500 !important; color: #000; }

#content a:hover { background-color: transparent; text-decoration: underline; }

#content a { text-decoration: underline; }

#header-inner { background-color: #e5e500 !important; background-image: none !important; color: black !important; border-color: yellow !important; }

body:before, #global-nav-inner, .box-crisis-inner > ul, .box-emergency-inner > ul, .box-election-inner > ul, .box-maintenance-inner > ul, .side-navi-basic-a > ul, .side-navi-relation-a > ul, .side-ad-a > ul, .side-ad-b > ul, .side-navi-lo-a > ul, .side-navi-lo-b > ul, .side-archive-a > ul, .side-bg-a, .top-side-navi-bnr-a, .bx-controls a, .accessible-textsize a, .box-category-a, .global-nav-dropdown > ul, #content, #content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content table, #content table th, #content table td, #content p, #content span, #content .file, #head-search-keywords, .twobox > div, .threebox > div, .link-a, .site-nav a, #container ,table.table-cal td,table.table-cal td span { background-color: yellow !important; background-image: none !important; color: black !important; border-color: #e5e500 !important; }

#site-header #site-nav-search .site-nav-input { background-color: yellow !important; color: black !important; border-color: #e5e500 !important; }

.top-side-navi-bnr-a li { background-color: yellow !important; }

#head-search-keywords { border: 1px solid black !important; }

.tab-nav > li a, .bx-controls a.active, #center-contents h3 { background-color: #e5e500 !important; }

#header-inner, .tab-nav > li a:after { border-top-color: #e5e500 !important; }

.global-nav-dropdown:before, .global-nav-dropdown:after, .news-box h2 { border-bottom-color: #e5e500 !important; }

#feedback-area { border-color: #e5e500 !important; }

.table-ca .red, .table-ca .gr, #container table th { border-color: black !important; background-color: #e5e500 !important; background-image: none !important; color: black !important; }

.head-contents-nav a, #top-upper-area a, #container a, #global-nav-inner > li > a span, .global-nav-dropdown a, #topic-path a, #footer-inner a { color: black !important; }

#cal_m, .box-crisis-inner > h2, .box-emergency-inner > h2, .box-election-inner > h2, .box-maintenance-inner > h2, .side-navi-basic-a > h2, .side-navi-relation-a > h2, .side-ad-a > h2, .side-ad-b > h2, .side-navi-lo-a > h2, .side-navi-lo-b > h2, .side-archive-a > h2, .side-banner-basic-a, .side-emergency-a .side-emergency-label, .side-link-img-a, .side-link-img-b, .side-profile-a > h2, .side-calendar-a > h2, #globalnavi, #global-nav-inner, #global-nav-inner > li, #global-nav-inner > li > a, .global-nav-pickup, #menu_bar, .menu a, .menu_on a, #page-top, .head-contents-nav, .accessible-theme, .accessible-textsize, #page-id-no, #feedback-area h2, .box-pdf, .box-category-a h2, .box-category-a h3, .box-category-a h4, .anker-link-a, .title-mie-a, .title-mie-b, .ad-box, .ad-box h2, .twobox .ttl, .threebox .ttl, .title-heading-2nd, .title-heading-3rd, .box-important, .box-point, .accessible-theme dt, .accessible-textsize dt, #container input[type*="submit"], #partnership_area, #partnership_link, #copyright, #footer, #footer-inner, #footer-copyright { border-color: #e5e500 !important; background-color: #e5e500 !important; background-image: none !important; color: black !important; }

#container .theme-default { color: #333333 !important; }

#container .theme-blue { color: white !important; }

#container .theme-yellow { color: black !important; }

#container .theme-black { color: yellow !important; }
